Subject: Standalone sim. annealing for PC?

From: "Hr Dr. S. Shapiro" <[email-masked]>
Date: Thu, 17 Aug 1995 16:38:04 +0100 (MET)

Dear Colleagues;

     I wish to know if there exist any (standalone) programmes for either a
DOS and/or Windows-based PC that can perform conformational energy minimisa-
tions via simulated annealing.  Such a programme would be able to take the
structure of a small molecule (using one or more of the various commonly
used structural file formats) as input and, after a computational analysis,
return a structural file corresponding to a (the?) conformer having an energy
minimum.  It would also be beneficial if the computation can take into ac-
count the dielectric constant of the medium, rather than being good only in
vacuo or in an aqueous milieu.

     Thanks in advance to all responders.

Sincerely,

(Dr.) S. Shapiro
Zuerich
[email-masked]